@charset "utf-8";
/*-----------------------------------------------------

	haken.css
	haken page CSS

------------------------------------------------------*/

body#haken #title_area {
	background: url(../../work/images/headbg_work.jpg) no-repeat center top;
}

#contents section#method {
	border: solid 8px #ebeeef;
	padding: 45px 7px 7px;
}

	#method h2 {
		font-family: 'Noto Serif Japanese';
		font-weight: 700;
		font-size: 2.8em;
		text-align: center;
		position: relative;
		margin-bottom: 80px;
	}
	
	#contents section#method h2::after {
		width: 82px;
		height: 2px;
		content: '';
		display: block;
		position: absolute;
		top: inherit;
		bottom: -34px;
		left: 50%;
		margin-left: -41px;
		background: #d7d7d7;
	}
	
	section#method ul.list_icon {
		margin: 0 60px 40px;
	}
	
	#scheme {
		width: 100%;
		height: 546px;
		position: relative;
		background: #f9f9f0;
		padding-top: 30px;
	}

	#contents #scheme h3 {
		display: block;
		color: #003b65;
		text-align: center;
		font-size: 2.4em;
	}
	
	.scheme_box {
		width: 315px;
		padding: 10px 25px 0;
		position: absolute;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		background: #fff;
	}
	
	#box_01 {
		top: 140px;
		left: 47px;
	}
	
	#box_02 {
		top: 280px;
		left: 47px;
	}
	
	#box_03 {
		width: 330px;
		top: 417px;
		left: 276px;
	}
	
	#box_04 {
		top: 280px;
		left: 513px;
	}
	
	#box_05 {
		top: 140px;
		left: 513px;
	}
	
	.scheme_box h4 {
		color: #ab2548;
		font-size: 1.8em;
		margin-bottom: 5px;
	}
	
	.scheme_box h4 span {
		font-size: 1.67em;
		padding-right: 7px;
		line-height: 1;
	}
	
	#contents section .scheme_box p {
		font-size: 1.6em;
	}
	
	#method_arrow {
		width: 264px;
		height: 200px;
		background: url(../images/method_arrow.png) no-repeat center center;
		position: absolute;
		top: 200px;
		left: 295px;
	}

	.btn_list {
		margin: 10px 0;
	}
	
	.btn_list li {
		margin-bottom: 20px;
	}
	
	.btn_recruit {
		width: 360px;
		height: 80px;
		line-height: 80px;
		display: inline-block;
		background: #b0c4de;
		box-shadow: 0px 2px 8px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 2px 8px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.3);
		font-size: 2.0em;
		text-align: center;
		margin-right: 20px;
		-webkit-transition: all .3s;
		transition: all .3s;
	}
	
	.btn_recruit:hover {
		background: #008b8b;
		color: #000;
	}
	
	.btn_recruit.wide {
		width: 425px;
	}
	
	.contact {
		width: 100%;
		margin-top: 60px;
		padding: 20px;
		background: #f0f8ff;
		overflow: hidden;
	}
	
	.contact h3 {
		width: 340px;
		height: 140px;
		background: #fff;
		line-height: 140px;
		font-size: 2.4em;
		text-align: center;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		float: left;
	}
	
	.contact .fRight {
		width: 460px;
	}
	
	.contact_email {
		display: inline-block;
		height: 30px;
		background: url(../../common/images/icon_email.png) no-repeat left center;
		padding-left: 50px;
		font-size: 1.8em;
		font-weight: 700;
	}
	
	.contact_email a:link {text-decoration:underline; color:#1971c8;}
	.contact_email a:visited {text-decoration:underline; color:#1971c8;}
	.contact_email a:hover {text-decoration:underline; color:#ab2548;}


.no_recruiting {
	padding: 50px 0;
	font-size: 1.8em;
	text-align: center;
}




/*-----------------------------------------------------

	SP layout

------------------------------------------------------*/


@media screen and (max-width: 800px) {


#contents section#method {
	padding: 20px 7px 7px;
}

#contents section#method h2 {
	font-size: 1.8rem;
	margin-bottom: 30px;
	padding: 0 10px;
	text-align: left;
}

#contents section#method h2::after {
	display: none;
}

#contents section#method .list_icon {
	margin: 0 15px 20px;
	padding-left: 0;
}

#scheme {
	height: auto;
	padding: 15px 0;
}

#contents #scheme h3 {
	font-size: 1.8rem;
}

.scheme_box {
	width: 95% !important;
	min-height: auto;
	margin: 0 auto 15px;
	padding: 10px 50px 5px 15px;
	position: relative;
}

	#box_01 {
		top: inherit;
		left: inherit;
	}
	
	#box_02 {
		top: inherit;
		left: inherit;
	}
	
	#box_03 {
		width: auto;
		top: inherit;
		left: inherit;
	}
	
	#box_04 {
		top: auto;
		left: inherit;
	}
	
	#box_05 {
		top: auto;
		left: inherit;
	}

.scheme_box h4 {
	font-size: 1.4rem;
}

#contents section .scheme_box p {
	font-size: 1.4rem;
	line-height: 1.5;
	margin-bottom: 10px;
}

#method_arrow {
	width: 100%;
	height: 75%;
	position: absolute;
	background: url(../images/method_arrow_sp.png) no-repeat right 5px top 0;
	background-size: contain;
	top: 18%;
	left: 0;
}



}